{
  "passPerPreset": true,
  "presets": [
    "@babel/typescript",
    ["@babel/env", {
      "targets": {
        "browsers": [ "last 2 versions" ]
      },
      "useBuiltIns": "usage"
    }]
  ],
  "plugins": [
    ["@babel/transform-runtime", {
      "regenerator": true
    }],
    "babel-plugin-dynamic-import-node",
    "@babel/proposal-class-properties",
    "@babel/proposal-object-rest-spread",
  ],
  "ignore": [
    "node_modules",
    "bin",
    "build",
    "dist",
    "test",
    "types.d",
    "sample"
  ]
}
